<?php include "db_connection.php";//echo "fdsfd";
$chk=mysql_query("select * from tbl_users where email='".$_POST['email']."'");
if(mysql_num_rows($chk)>0)
{
	echo "Email id is already registered.";
}
else
{
}
?>